<?php
/**
*
* Pages extension for the phpBB Forum Software package.
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// Manage page
	'ACP_PAGES_MANAGE'					=> 'ניהול עמודים',
	'ACP_PAGES_MANAGE_EXPLAIN'			=> 'מדף זה תוכל להוסיף, לערוך דפים מותאמים אישית. התוספת תורגמה ע"י איתן בראום http://forumdmo.com',
	'ACP_PAGES_CREATE_PAGE'				=> 'צור עמוד',
	'ACP_PAGES_CREATE_PAGE_EXPLAIN'		=> 'שימוש בעורך שבעזרתו תוכל ליצור דף מותאם אישית',
	'ACP_PAGES_EDIT_PAGE'				=> 'ערוך עמוד',
	'ACP_PAGES_EDIT_PAGE_EXPLAIN'		=> 'שימוש בעורך כדי לעדכן את הדף מותאם אישית',

	// Display pages list
	'ACP_PAGES_TITLE'					=> 'כותבת',
	'ACP_PAGES_DESCRIPTION'				=> 'תיאור',
	'ACP_PAGES_ROUTE'					=> 'נתיב',
	'ACP_PAGES_TEMPLATE'				=> 'תבנית',
	'ACP_PAGES_ORDER'					=> 'אחר',
	'ACP_PAGES_LINK'					=> 'קישור',
	'ACP_PAGES_VIEW'					=> 'ראה עמוד',
	'ACP_PAGES_STATUS'					=> 'סטטוס',
	'ACP_PAGES_PUBLISHED'				=> 'פורסם',
	'ACP_PAGES_PUBLISHED_NO_GUEST'		=> 'פורסם (למשתמשים בלבד)',
	'ACP_PAGES_PRIVATE'					=> 'פרטי',
	'ACP_PAGES_EMPTY'					=> 'לא נמצאו עמודים',

	// Purge icons
	'ACP_PAGES_PURGE_ICONS'				=> 'ניקוי מטמון סמלים',
	'ACP_PAGES_PURGE_ICONS_LABEL'		=> 'ניקוי מטמון סמלים',
	'ACP_PAGES_PURGE_ICONS_EXPLAIN'		=> 'בעת הוספה של סמלים לדף מותאם אישית ייתכן שיהיה צורך לנקות את המטמון הסמלים כדי לראות את הסמלים החדשים.
השם של הסמלים יהיה <samp>pages_route.gif</samp> כאשר route זה הנתיב שהגדרת
נוסיף את הסמל בתקייה
<samp>styles/*/theme/images/</samp> *= העיצוב שלך',

	// Messages shown to user
	'ACP_PAGES_DELETE_CONFIRM'			=> 'אתה בטוח שאתה רוצה למחוק את הדף הנבחר?',
	'ACP_PAGES_DELETE_SUCCESS'			=> 'הדף נמחק בהצלחה.',
	'ACP_PAGES_DELETE_ERRORED'			=> 'הדף לא ניתן למחיקה.',
	'ACP_PAGES_ADD_SUCCESS'				=> 'הדף נוסף בהצלחה.',
	'ACP_PAGES_EDIT_SUCCESS'			=> 'הדף עודכן בהצלחה!',

	// Add/edit page
	'ACP_PAGES_SETTINGS'				=> 'הגדרות עמוד',
	'ACP_PAGES_OPTIONS'					=> 'אפשרויות עמוד',
	'ACP_PAGES_FORM_TITLE'				=> 'כותרת עמוד',
	'ACP_PAGES_FORM_TITLE_EXPLAIN'		=> 'זהו שדה נדרש',
	'ACP_PAGES_FORM_DESC'				=> 'תיאור עמוד',
	'ACP_PAGES_FORM_DESC_EXPLAIN'		=> 'יוצג רק בניהול דפים בלוח בקרה למנהל ראשי',
	'ACP_PAGES_FORM_ROUTE'				=> 'כתובת העמוד',
	'ACP_PAGES_FORM_ROUTE_EXPLAIN'		=> 'בכתובת העמוד לא רושמים עכשיו את הכתובת של האתר, רושמית נתיב כלומר אני רוצה שהנתיב יהיה test אז אני יכתוב test כתיבה של מספרים/רווים תווים לא אפשריים בכתובת יובילו לשגיאה',
	'ACP_PAGES_FORM_CONTENT'			=> 'תוכן עמוד',
	'ACP_PAGES_FORM_CONTENT_EXPLAIN'	=> 'התוכן יכול להיות מורכב מbbcodes רגילים של phpBB עם הסמיילים והקישורים או שאתה רוצה להשתמש בhtml ואבל במצב html אינך תוכל לערוך בעזרת bbcode סמיילים וכו
חשוב! חובה להשתמש בתגיות <html> <head> <body> וכמובן הסיומות. מותר להשתמש ב IFRAME, SCRIPT, STYLE, EMBED, VIDEO וכו',
	'ACP_PAGES_FORM_TEMPLATE'			=> 'תבנית עמוד',
	'ACP_PAGES_FORM_TEMPLATE_EXPLAIN'	=> 'ניתן להוסיף תבניות דפים מותאים אישית בשם ___.html ____ = שם הקובץ
את התבניות המותאמת אישית יש לעלות לתקייה הבאה:
<samp>styles/*/template</samp> *= שם העיצוב שלך',
	'ACP_PAGES_FORM_TEMPLATE_SELECT'	=> 'בחר תבנית',
	'ACP_PAGES_FORM_ORDER'				=> 'סדר עמודים',
	'ACP_PAGES_FORM_ORDER_EXPLAIN'		=> 'הדפים ימוינו ע"פ הסדר הזה, מספר נמוכים מקבלים עדיפות גבוהה לעמות מספרים גבוהים',
	'ACP_PAGES_FORM_LINKS'				=> 'איפה הדף יופיע?',
	'ACP_PAGES_FORM_LINKS_EXPLAIN'		=> 'אתה יכול לבחור יותר ממיקום אחד בעזרת לחיצה על ctrl + click או בmac cmd + click',
	'ACP_PAGES_FORM_DISPLAY'			=> 'הראה עמוד?',
	'ACP_PAGES_FORM_DISPLAY_EXPLAIN'	=> 'אם נקבע כ"לא" הדף לא יהיה זמין למשתמשים פרט למנהלים שיוכלו לראות את הדף באופן פרטי.',
	'ACP_PAGES_FORM_GUESTS'				=> 'הראה עמוד לאורחים?',
	'ACP_PAGES_FORM_GUESTS_EXPLAIN'		=> 'אם סומן כ"לא" רק משתמשים רשומים יוכלו לראות את העמוד, אם סומן כ"כן" גם אורחים וגם משתמשים רשומים יוכלו לראות את העמוד',
	'ACP_PAGES_FORM_VIEW_PAGE'			=> 'קישור לדף',
	'PARSE_HTML'						=> 'השתמש בhtml',

	// Page link location names
	'NAV_BAR_LINKS_BEFORE'				=> 'בסרגל עליון אחרי "שאלות נפוצות"',
	'NAV_BAR_LINKS_AFTER'				=> 'בסרגל עליון לפני "שאלות נפוצות"',
	'NAV_BAR_CRUMBS_BEFORE'				=> 'בסרגל עליון לפני "עמוד ראשי"',
	'NAV_BAR_CRUMBS_AFTER'				=> 'בסרגל עליון אחרי "עמוד ראשי"',
	'FOOTER_TIMEZONE_BEFORE'			=> 'בסרגל תחתון לפני הזמנים',
	'FOOTER_TIMEZONE_AFTER'				=> 'בסרגל תחתון אחרי הזמנים',
	'FOOTER_TEAMS_BEFORE'				=> 'בסרגל תחתון לפני קישור "הצוות"',
	'FOOTER_TEAMS_AFTER'				=> 'בסרגל תחתון אחרי קישור "הצוות"',
	'QUICK_LINK_MENU_BEFORE'			=> 'בקישורים מהירים בשורה העליונה',
	'QUICK_LINK_MENU_AFTER'				=> 'בקישורים מהירים בשורה התחתונה',
));
